{
  "options.chat.visibility": "[9463b][Ṿįşįᶀίļįţỳ !!]",
  "gui.modernui.button.exit": "[0e4ca][Éжìț !]",
  "gui.modernui.button.leave": "[9cd3b][Ŀ℮ậνë !]",
  "gui.modernui.button.save": "[f6f09][Șẩνз !]",
  "gui.modernui.button.apply": "[f9aaa][Àρρĺŷ !]",
  "gui.modernui.button.Lock": "[6d061][Łōȼƙ !]",
  "gui.modernui.button.applyAndReload": "[28fc5][Ãφƥℓy & Я℮łøǟď !!]",
  "gui.modernui.button.discard": "[043a2][Ðîšĉⱥѓđ !]",
  "gui.modernui.button.confirm": "[208a3][€σиfïŗṁ %s !!]",
  "gui.modernui.button.filterConflicts": "[8819d][Fǐŀțεг Ćòήfľįꞔțś !!! ]",
  "gui.modernui.menu.back": "[5e0fa][฿ᾃḉƙ ţő Ǥáṁ℮ !!]",
  "gui.modernui.menu.mods": "[fbbf1][₣ǿŗḡê Ṁσđș !!]",
  "gui.modernui.menu.settings": "[b028f][Ş℮ţτίйĝş !!]",
  "gui.modernui.menu.exit": "[5d466][Èжıț τò Ṁḁǐй Měňų !!! ]",
  "gui.modernui.text.oneOfAll": "[3bb47][%1$ð òf %2$ð !!]",
  "gui.modernui.settings.tab.general": "[cec50][Ĝëлέяἂł !]",
  "gui.modernui.settings.tab.video": "[64067][Vîďēö !]",
  "gui.modernui.settings.tab.audio": "[e3eab][Âύdįø !]",
  "gui.modernui.settings.tab.controls": "[dbbad][€õńťяσŀƨ !!]",
  "gui.modernui.settings.tab.assets": "[7e915][Åśšęťƨ !]",
  "gui.modernui.settings.tab.language": "[173f5][Ŀἇήǧûāġз !!]",
  "gui.modernui.settings.tab.resourcePacks": "[f2844][Řèşŏůгĉé ₽ἇɕκŝ !!]",
  "gui.modernui.settings.entry.name": "[36db9][Ńᾲmé !]",
  "gui.modernui.settings.entry.key": "[da6f8][Ķēч !]",
  "gui.modernui.settings.category.game": "[4a269][Ǵāmĕ !]",
  "gui.modernui.settings.category.chat": "[63d72][€ħᾴŧ !]",
  "gui.modernui.settings.category.accessibility": "[75822][Дḉȼêșşïƃìĺíţγ !!]",
  "gui.modernui.settings.category.skin": "[03ae2][Šκíη !]",
  "gui.modernui.settings.category.video": "[0a018][Ṿíďèō !]",
  "gui.modernui.settings.category.quality": "[2c5f9][Qūẩļìτγ !]",
  "gui.modernui.settings.category.details": "[b4de2][Ďêțạǐℓš !]",
  "gui.modernui.settings.category.animations": "[aec7f][Άñīмàŧîòŉş !!]",
  "gui.modernui.settings.category.performance": "[14a44][Þ℮ŗƒǿямἇпꞓē !!]",
  "gui.modernui.settings.category.other": "[d7025][Öțĥeř !]",
  "gui.modernui.settings.category.sounds": "[e0511][Şōΰπ₫ŝ !]",
  "gui.modernui.settings.category.mouse": "[171da][Ṁòǘŝę !]",
  "modernui.center.title": "[2bc9e][Ṁōðèгп ЦĪ Čëлțзѓ !!! ]",
  "modernui.center.tab.dashboard": "[390d6][Ĥǿmε !]",
  "modernui.center.tab.preferences": "[a25b1][Þгέƒèяėñĉεƨ !!]",
  "modernui.center.tab.developerOptions": "[ea9cb][Ādνảŉɕëδ Õpťΐőиš !!! ]",
  "modernui.center.category.screen": "[9439d][Șċѓè℮п !]",
  "modernui.center.category.view": "[e9490][Ṽįęώ !]",
  "modernui.center.category.extension": "[6fe76][È×τėήśïǿň !!]",
  "modernui.center.category.tooltip": "[0ccd8][Ŧőöļțįƥ !]",
  "modernui.center.category.text": "[37158][Țëẋτ (MÇ) !!]",
  "modernui.center.category.textLayout": "[8ec32][Ţê×ţ Ĺἆγǿûť !!]",
  "modernui.center.category.textRendering": "[cca56][Ŧĕẋт Řeйđeřǐήǥ !!]",
  "modernui.center.category.font": "[c72bc][Fóπŧ !]",
  "modernui.center.category.system": "[e7b6b][Šyśτέ₥ !]",
  "modernui.center.screen.backgroundOpacity": "[de942][฿ἆ¢ƙɠяòǚήδ Óρȧƈįţγ !!! ]",
  "modernui.center.screen.backgroundDuration": "[be37a][฿ᾃĉκğяǿúňď ₣ɑđэ-ĭή Ðũгἆŧıōл !!! !]",
  "modernui.center.screen.blurEffect": "[481db][ßłųґ Єfƒèĉț !!]",
  "modernui.center.screen.blurEffect.tooltip": "[1e429][Ǻpρℓỳ Ꞡ𐓙ϋśƨǐȁл bℓцг τő ꞠǛΊ şċŗзĕлƨ ţнᾲτ σѓıḡĭή𐓘țê ƒŗŏм Móđэѓŉ ЦÏ. !!! !!! !!! !]",
  "modernui.center.screen.additionalBlurEffect": "[2e24b][Δđďìτîōńȧľ ฿ĺùŗ Eƒƒέƈț !!! !]",
  "modernui.center.screen.additionalBlurEffect.tooltip": "[f6b51][Âƥƥŀч Ɠằǚşšíảп βłûř τö ḠŪĬ șꞓřê℮ńš ťђäт ĥǻνe ǻ ᵬãƈκǥґōџиð ẵпď δó лøт ŏřīᶃïήάţe ƒяőm Ṁóδзґй ǛÎ. !!! !!! !!! !!! !!]",
  "modernui.center.screen.blurWithBackground": "[ff50c][ßļũґ шîŧħ Šçґέeń ßᾶćƙꞡŗöύńð !!! !]",
  "modernui.center.screen.blurWithBackground.tooltip": "[56bbd][Шнěή έйᾰḇļ℮đ, Ǧȧµŝŝίɑŉ Ъļцѓ ïš àpƥŀίěð ōńŀч ŵħ℮и ťђe şȼґε℮ñ нᶏș ẳ đëƒᾷџļŧ ꞗᾱćκġяōύŉđ, ƨîmìĺᾱя ţŏ Ṁǐŉěċŗḁƒţ 1.↊0.6, ẅίŧђ вêțтęг öρťîṁìȥằτìòŉ ắńδ ƈöмρặτΐβīļιτy. !!! !!! !!! !!! !!! !!! !!! !!]",
  "modernui.center.screen.overrideVanillaBlur": "[f84fe][Ǿνėѓгίđĕ V̇ẚлįļļἂ ฿ľǖř Ёffêꞓŧ !!! !]",
  "modernui.center.screen.overrideVanillaBlur.tooltip": "[a7d5c][Ŵђëй ēйặƀŀ℮ď, Vǻпīłļẫ ↋-ρẳšş бòx ḃłϋř щįľĺ бέ ґėφļảčêð ẃĭŧĥ Mò₫êřñ ǕÌ Ɠȁцśƨíàπ ᵬĺύѓ, ẁħί¢ĥ ẃìłļ ḡıνε yōǖ Ъêţŧ℮я ᶀŀµř ʠµäłǐťγ ǡñδ ѓėπđεŗìŉǥ péřƒóѓṁᾃиcě.\nṀõ₫℮ŗŉ ǛÌ ĥὰş ľσщέѓ Ĉ₽Ǖ äπ₫ Ɠ₽Ū ǚș𐓘ᶃė ŧσ ẵĉнīęνέ ŝΐmίļåѓ ḅĺųг şтřëπğțħ αƨ Vȃŉïŀļά àţ ťнė š𐓘мē fřἆмĕ ґåťз, íт'ƨ ґęḉõmmëпđëδ ŧнẳţ ŷōũ ĕŉãƀŀě ţђìŝ ōpŧīøπ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "modernui.center.screen.blurRadius": "[73287][฿ļüѓ Ґᾃðįũş !!]",
  "modernui.center.screen.inventoryPause": "[208ba][Ïηνĕпțōřỳ Þậǖƨ℮ !!! ]",
  "modernui.center.screen.inventoryPause.tooltip": "[f84f4][Þặůše ỳôǚѓ șιňɠłè ƥļἃчэг ǥả₥℮ ωĥėй Īñνéйţõгγ îś øƥěπ. !!! !!! !!]",
  "modernui.center.screen.windowMode": "[5e624][Ŵïŉδōŵ Möďз !!]",
  "modernui.center.screen.framerateInactive": "[22deb][₣ѓǻмęѓäŧê £íмįț (Ẃīи₫òẃ Îйἃḉτĭνέ) !!! !!]",
  "modernui.center.screen.framerateMinimized": "[7eef6][Fŗǟmêгᾶτ℮ Ļì₥ïţ (Ẃίп₫ōщ Ṁιпīṁīzêđ) !!! !!]",
  "modernui.center.screen.masterVolumeInactive": "[6406f][Ṁᾃșťεѓ Ṽőℓΰмę Mǘľťıpŀīëг (Ẃïñδõẅ Ĭňặċţîνэ) !!! !!! ]",
  "modernui.center.screen.masterVolumeMinimized": "[95a5d][Mᾱšтéŗ Ꝟõℓµṁë Ṁùłтîφĺíėŗ (Щίñdøщ Mίñǐmīž℮d) !!! !!! !]",
  "modernui.center.view.scrollbarSize": "[7f515][Ş¢ѓŏłļьᾲѓ Şíᵶē !!]",
  "modernui.center.view.touchSlop": "[51110][Țóǖčĥ Şļǿƥ !!]",
  "modernui.center.view.hoverSlop": "[8c197][Ħőνεґ Šļøp !!]",
  "modernui.center.view.minScrollbarTouchTarget": "[070d3][Mīήïmµ₥ Șčґöℓłꞗἀґ Ťøüḉħ Ŧαřɠêţ !!! !!]",
  "modernui.center.view.minimumFlingVelocity": "[39039][Mìńıṁûм ₣ļîŉǧ Vēľøĉîţч !!! !]",
  "modernui.center.view.maximumFlingVelocity": "[02959][Ṁἂxĭ₥ǚṁ Fłǐńğ Ṽeℓōςīţŷ !!! !]",
  "modernui.center.view.scrollFriction": "[fd052][Șçřøℓľ ₣гíꞓτïǿή !!! ]",
  "modernui.center.view.overscrollDistance": "[39ae7][Ōνéгş¢яŏℓļ Ďίšțᾳηćě !!! ]",
  "modernui.center.view.overflingDistance": "[41eb5][Όνěгfľìŉḡ Ðĭşţẳπɕê !!! ]",
  "modernui.center.view.verticalScrollFactor": "[97dfe][V̇ěѓτïȼåŀ Ş¢яǿĺℓ Fȁ¢ŧŏř !!! !]",
  "modernui.center.view.horizontalScrollFactor": "[caf28][Hôяížòиțǡℓ Şĉгóℓł ₣ᾰḉŧòґ !!! !]",
  "modernui.center.view.hoverTooltipShowTimeout": "[3173e][Hσνēѓ Ţσŏŀțìp Šħòẁ Țîmêŏüŧ !!! !]",
  "modernui.center.view.hoverTooltipHideTimeout": "[faa69][Hŏνέŗ Ťõǿļŧıρ Ħıďě Țį₥ëōǔŧ !!! !]",
  "modernui.center.extension.ding": "[97245][Ðįηǵ !]",
  "modernui.center.extension.ding.tooltip": "[9e4f7][Þļǻŷ ȧ \"Ďΐñĝ\" ƨőϋпď ŵĥèή Mïŉēꞔŗᾲfт łσᾱδŝ ȧñđ ѓэằcнέş ŧнε Mẵīπ Mèлǚ. !!! !!! !!! !]",
  "modernui.center.extension.tooltip": "[d4fc3][Ṁõδэгл Ťσǿłťîƥ !!]",
  "modernui.center.extension.smoothScrolling": "[d009d][Ș₥σòтħ Șḉѓőłĺìήĝ !!! ]",
  "modernui.center.extension.smoothScrolling.tooltip": "[8eb0a][Зήằбłэ șmöőťĥ šĉŗôŀłιиǧ ΐή Ṽᾴпïℓĺǻ'ș Șěℓęċтîőη Łΐšţ ẳñδ Fōŗǥė'š Šĉґóŀļ Þẵпεļ. !!! !!! !!! !!]",
  "modernui.center.tooltip.fadeInDuration": "[3453c][₣ẵ₫℮-īй Ďΰŗǻτίŏñ !!! ]",
  "modernui.center.tooltip.roundedShapes": "[6c26d][Ґσцйðэđ Çǿřŉėѓś !!! ]",
  "modernui.center.tooltip.centerTitle": "[af47a][€ēήţèг Ţįțļэ !!]",
  "modernui.center.tooltip.titleBreak": "[183c1][Λ₫ð Ţïтļз ßгèɑƙ !!! ]",
  "modernui.center.tooltip.exactPositioning": "[4fdda][È×ả¢ť Þōŝǐţĭŏñǐиģ !!! ]",
  "modernui.center.tooltip.backgroundOpacity": "[de4db][฿àĉƙꞡгōцπ₫ Òρảćΐťỳ !!! ]",
  "modernui.center.tooltip.borderStyle": "[24a5f][฿ŏяδεѓ Şťył℮ !!]",
  "modernui.center.tooltip.borderWidth": "[f0a79][ßσяðëґ Ẁïdțħ !!]",
  "modernui.center.tooltip.cornerRadius": "[c4c4b][Ćõŗńĕř Гǡ₫íüș !!]",
  "modernui.center.tooltip.shadowRadius": "[66767][Șħᾱdòŵ Řᾷδǐϋš !!]",
  "modernui.center.tooltip.shadowOpacity": "[ea25b][Şђạðőω Ǒφǎƈïŧỳ !!]",
  "modernui.center.tooltip.adaptiveColors": "[9c978][Дđảpτΐνė Čôłŏѓƨ !!! ]",
  "modernui.center.tooltip.adaptiveColors.tooltip": "[51cf4][Щĥěŉ эňȃᶀℓēď, вōґďęг ċσłσгş ẃΐļŀ ǻďᾴρț τõ ίŧêṁ ŉámė ᾃπ₫ яȧřιτч. !!! !!! !!! ]",
  "modernui.center.tooltip.borderCycle": "[51af3][ßσѓδěř Ĉŏĺσг Ĉỳꞔļĕ Țìmê !!! !]",
  "modernui.center.tooltip.borderCycle.tooltip": "[2bb46][Шђêń πőț ᵶeгö, τђιş νấļϋę (ìи мïℓļīşēꞔǿпđš) șεтś τђe δüгάțΐőл öƒ тяɑπșίŧįőń fŗσ₥ ţĥě ĉōℓōŗ ŏf ἆ νэѓţè× тō ťĥз ĉŏļŏř ôf τнз лęxŧ νēгτз×. !!! !!! !!! !!! !!! !!! !!]",
  "modernui.center.tooltip.arrowScrollFactor": "[e0797][Åґґŏẁ Ķėγ Şɕяσľŀ Fɑḉțőѓ !!! !]",
  "modernui.center.tooltip.arrowScrollFactor.tooltip": "[c8e2d][Ŵĥēл лσť ⱬεяŏ, τĥιŝ νȃŀǚe ŝęτŝ тђé ȧ₥ŏΰńτ ťó ŝcřǿłĺ țђέ ŧöõŀтíƥ ίñ яëșƥǿñşĕ ťǿ ᾶ ūp/δôẃй ắѓгōŵ κεч φяęşșèð êνэиť, ѓēʠùïřēś Ěжάčţ ₽óšǐτιǿňĭлɠ. !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.textEngine": "[41859][Mő₫℮ŗл Țεжт Ēñġîήě !!! ]",
  "modernui.center.text.textEngine.tooltip": "[912d8][Ṁôδēгń Ťėжť Έиɠΐиé ρřŏνì₫èș нĭǧĥ-ʠцάļίтỳ тē×ț яėπ₫зяıŉḡ, ѓεšôļũțίòη-ĭňďēp℮лděπт øůτĺǐиė føήŧƨ, ¢ôŀőґ έṁσjíș, ᾃй₫ pяōpęŗ Ǚńĭ¢õ₫э țэ×ŧ ằήd ļἂŷσǘť şǖφƥöґť ƒõŗ Ṁıлзcгẫƒŧ.\nŦĥίŝ ΐś ǟή éжŧэиŝıôñ ţô Mĭиêċґǻƒŧ, Ṁσđèŗη ǕÏ ìțŝèℓƒ ïş пöт ⱥƒfзċțêδ ƀy ťђǐș ôρțίóη. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.enhancedTextField": "[aaf02][Eπħằйꞓ℮ð Țēẋт Fìзĺd !!! ]",
  "modernui.center.text.enhancedTextField.tooltip": "[0e6f1][Țнìş ŏƥτìōπ ěйнǻήç℮ş тĥė Ǖπìȼõdę ƨüφφōѓț föя Ṁĭпзςřάƒт τэжτ ƒίeļd, ƨûçħ ἃƨ ₥öνΐиǥ ḡяầρħëméș īпŝťëἆd őf çöďέ pôïñţƨ, мôνĭпǥ ώōґδș ĭń ἇήŷ ļạήɠųậꞡe, āлd ǻđδǐñɠ ùήďò/яêđô šüφpôѓτ. !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "modernui.center.text.textShadersInWorld": "[5e45a][Ǖƨé Ṁőðěгη Ţěẋť Șĥẩdēѓŝ įл ↋Ð Ẁöгŀd !!! !!]",
  "modernui.center.text.textShadersInWorld.tooltip": "[8207c][Ẁĥėń èпǻḃľěð, ťђΐś øpŧĭσπ ἆļļöẃś Ṁódĕřл ǕĬ ţő ύşē đΐŝтȃńƈë ƒíèĺď тèxτ ïŉ ↋Ď ŵőѓłđ. Ĭţ ċἀл ạĺşø нɑиđľë ŧĥě ôřδέř őƒ τяⱥňşƥặŗéйċγ ᾶńd į₥ρřσνé ѓэň₫eřìńᶃ ƥεґƒóґṁắńc℮. Ťĥǐƨ őφтįôл ıƨ ẩųţó₥ἂţïƈάŀļỳ dΐŝᾰᵬľεď ẁнεπ ΘpтΐFǐпė Șĥⱥďeгƨ òŗ Ǐяιş Șнᾰ₫ēяƨ ǟѓe ëήẚḅļé₫.\nŤнίş öpțīŏŉ ǿňľy ᾃφφłîęś ŧò ôǚŧļìηĕ ƒσηțș. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.defaultFontBehavior": "[02b21][Ðĕƒᾳúłт ₣ŏпť ฿eђᶏνıǿѓ !!! ]",
  "modernui.center.text.defaultFontBehavior.tooltip": "[45158][Ťђīş ǿƥŧìσи dęтéгmΐňэș ħòώ тò ΰŝ℮ Vḁйíłļ𐓚 ďĕfáΰℓț ƒőňţ.\nǏǵŉõŗé Ǻŀľ: use Modern UI font (Force Unicode Font).\nKeep ASCII: κēęp ǺŞĆĪĬ fóητş.\nĶε℮ρ Όţнěґ: keep fonts other than ASCII fonts.\nKeep All: κêэρ ḁŀĺ ƒōήτš эжςεpț ţĥë Ǖñΐꞔóδē ƒôŉț.\nΌпℓγ Îπςľūðé: only include specified fonts.\nOnly Exclude: öлŀγ έẋ¢ĺΰδε ŝρέꞔıƒǐзđ ƒòиțŝ. !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.defaultFontRuleSet": "[e758f][Ďéƒḁûļť Fòňț Řǘľэ Šeț !!! ]",
  "modernui.center.text.defaultFontRuleSet.tooltip": "[122e0][Ẁħ℮и țђę ðēƒẩǚℓт ƒσńţ běĥἃνΐøґ îś ęīțĥĕг Ôńłŷ Ĭήɕĺµδè øґ Öŉℓy Èжċŀūðε, ťħιš øƥŧίøŉ şφĕcïfíėš ẳ śэτ ōf ѓéǵǚłẚŗ ēxƥґěƨşıöйŝ τò ₥āŧčħ ťђė ƒøŉτ ńãмэ. !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.smartSDFShaders": "[8dacc][Šмǡѓţ ȘĎ₣ Ţeẋт Șђầďзřŝ !!! !]",
  "modernui.center.text.smartSDFShaders.tooltip": "[a2522][Ŵħèл ěпáꞗļĕđ, Mőďĕяň ǕÎ щîłł ꞓòмρúťę ţ℮ẋεļ ₫eήŝίŧy ιи dêνίḉέ-šƥᾂȼě ţø deţęѓ₥ïйê ẃђэţħęř ťò ϋƨę ȘÐF τē×ț őг ḅîĺìňëᾷѓ ŝᾷmƥļīŉĝ.\nŤħīŝ fэἃțǖгĕ řëʠǚΐґéš ĢŁŠ£ 400 σя ābōνĕ, òτħзяẅǐśè Ṁǿđэяή ŪĪ ǻłώàŷƨ ǜŝэƨ șтáήðáѓð ŞÐF ţзxτ ŗĕиďзяıñģ.\nȚħĭƨ ǥéήéѓẩĺℓч đeꞓяēᾶşęś ƥēѓƒöŗ₥ǻйꞔě βūŧ φŗōνǐðeŝ Б℮ťťêř ґēйdèяïŉꞡ ʠџἆłίţy.\nŢнǐš øpțΐôπ őŉļγ äρρļı℮ŝ тö òǖŧĺΐиε fǿηтś. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "modernui.center.text.computeDeviceFontSize": "[02869][Ĉòмƥǜťέ Fǿπť Šîⱬē ïŉ Ðēνįčê Şφẵćë !!! !!]",
  "modernui.center.text.computeDeviceFontSize.tooltip": "[c72cc][Ẅнèи ґėηðeґïпḡ ìň ↊Ď, тĥíƨ őρтΐǿл āĺℓòώš Mōðэŗñ ǛÎ τô ė×ⱥƈţľŷ ¢öмƥϋțě ƒǿпŧ şιẕë ïń ďéνįꞓe-šρȁčë ƒřǿм ţнè ςΰŗѓзлт ȼσσґδíπàţε țŗἇйƨƒõг₥ mⱥŧяǐx.\nŤħίš pгσνĭdεš φêяf℮čť ťęxť ѓëиđéŗĭήɠ fōѓ śɕἃļįñꞡ-ďòẁή τěжτș îп νàηǐĺļậ, ƀΰţ mᾰŷ ΐñςґěȃŝė ǴPŪ ₥εmôґŷ üșἃꞡé.\nШĥέή ₫ıșäƃŀęď, Ṁǿđзѓл ǕĬ ẁıĺĺ ũƨέ ŠĎF ţέxτ ґзήđëřıŉǧ ïf ãƥρŗőpѓǐằťέ.\nȚђįș öφţισπ ŏňļy ẵƥρļíĕŝ ťó ōцτľΐпэ ƒöηţš. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "modernui.center.text.allowSDFTextIn2D": "[d16a4][Ǻℓŀőŵ ȘĎF Ŧë×ț Šħὰ₫зѓś ǐπ ↊Ď ĜǗǏ !!! !!]",
  "modernui.center.text.allowSDFTextIn2D.tooltip": "[bab60][Ẅĥεп εиᾃьļēđ, Ṁöđэгл ǛÎ ώîļł ǖŝέ ȘÐ₣ țėxт ѓ℮иďēґïñġ íƒ ᾰφρґøρгīǎŧė.\nΌτħэѓẅįšē, įť ūśέş лêαя℮şŧ-ňēíɠħꞗøг ŏг ᶀįℓįńeὰŗ șằmφℓǐηǵ ƀᾰƨэ₫ ŏη τēxéļ δĕпƨιтŷ.\nŤĥǐś öƥτįǿл öйļỳ ᾴƥƥĺì℮ś țó ǿūţłίňę ƒőñтƨ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "modernui.center.text.bitmapRepl": "[8f731][฿ίŧmάρ Ґэφļàƈεmзπт !!! ]",
  "modernui.center.text.emojiShortcodes": "[d2e96][Ēṁσĵī Šнôŗţȼöđēș !!! ]",
  "modernui.center.text.emojiShortcodes.tooltip": "[1d000][Ŵнзŉ έйἁƀļeð, ŝђōѓțçøděš íń Çђᾱτ Şċѓзêй щΐļļ Ъě ŗĕφℓạçé₫ ẃïțђ тђëįŗ Змõjī ƨěqůêпƈěƨ. Föŗ зẋäṁρℓē:\n:ρнøęŉį×: → \uD83D\uDC26\u200D\uD83D\uDD25 !!! !!! !!! !!! !!! !!! !]",
  "modernui.center.text.distanceField": "[3fa90][Ǘšę Ďĭśŧἃŉĉę Fïĕļ₫ !!! ]",
  "modernui.center.text.allowShadow": "[4df98][Άľŀóẃ Șħắdøẅ !!]",
  "modernui.center.text.allowAsyncLayout": "[5af78][Ąŀŀøш Δșγñçнѓòňøûš Ŧ℮xт Łằŷǿǚţ !!! !!]",
  "modernui.center.text.useComponentCache": "[c69f7][Ǘșε Ŧèжτ Ĉσмƥŏлзπŧ €ã¢нé !!! !]",
  "modernui.center.text.useComponentCache.tooltip": "[77510][Ŵĥeŉ ěňάЪĺë₫, ť℮xţ ȼóṁƥőиэńŧ öьĵeςт ẅīℓľ ьe ǔşэð ǻș ħἀșн κeŷ ŧò łôǿƙΰƥ ïй ļἂyőцτ ςȃćђ℮.\nΎσů ċⱥπ dΐŝᶏƃłэ ţнίś ǐf ŧнéгě ẫѓē мõ₫ș τнᾱŧ ₫ø ήôτ ặɠřėε ŵΐтħ īŧ, Бūţ ιŧ ẁĭℓļ ľōωėř ŧђĕ pěŗfŏřмᾴŉċé. !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.lineBreakStyle": "[4cf22][£ìиè ßґ℮ǡƙ Şțyℓė !!! ]",
  "modernui.center.text.lineBreakStyle.tooltip": "[8120b][Ţнįś ₥ầțȼђëș ĆŠŞ łíñ℮-ḇгéȧƙ φяőpзґťỳ.\nΛǚтó: Depends on Locale settings, it may be Normal or Strict.\nLoose: Ǖșéƨ тĥз ŀêǎșţ řεșțřįɕτįνέ ґǖℓé ƒòя ľΐπэ-ḃгεåκǐηꞡ. Țŷφīƈẵłły ũşĕď fõя šђσгť łǐήėƨ.\nЛóґṁἀℓ: Indicates breaking text with the most common set of line-breaking rules.\nStrict: Îńđĭςἇтeƨ бг℮ảƙîηɠ τě×ț ώíτђ τђē ₥őșŧ šțґīйǧęήť ļιηĕ-ꞗřзảƙìňḡ яǚℓěŝ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.text.lineBreakWordStyle": "[d53a3][Ŀίńē ฿яëặκ Ẅôŗð Șŧγļe !!! ]",
  "modernui.center.text.fixedResolution": "[eff76][Fǐ×έð Ґ℮șŏļǚτιóή !!! ]",
  "modernui.center.text.baseFontSize": "[3ad40][฿ãśę Fōńţ Şïz℮ !!]",
  "modernui.center.text.baselineShift": "[da4fc][฿ᾃşзĺιηĕ Șĥìfț !!]",
  "modernui.center.text.shadowOffset": "[ede74][Šнảdòω Ǒƒƒśēŧ !!]",
  "modernui.center.text.outlineOffset": "[37e23][Öųŧłΐňē Ǒfƒšέτ !!]",
  "modernui.center.text.bitmapOffset": "[63326][฿ιțṁǎƥ Ôfƒƨèŧ !!]",
  "modernui.center.text.superSampling": "[ed4f7][Șϋρēѓƨämρŀίπǥ !!]",
  "modernui.center.text.alignPixels": "[ebfca][Șňǎρ тó ₽ΐẋēļş !!]",
  "modernui.center.text.bidiHeuristicAlgo": "[dd5b4][ßǐĎǐ Țĕxŧ Héǚгîƨťΐς Áłĝőґìţђṁ !!! !!]",
  "modernui.center.text.cacheLifespan": "[08188][Ļǟyõџτ Čȃ¢ђě Łìfзșφǎŉ !!! ]",
  "modernui.center.text.rehashThreshold": "[1ac3d][Ĉäcĥē Гέħẵŝн Țђгзšђòĺð !!! !]",
  "modernui.center.text.minPixelDensityForSDF": "[a1bad][Ṁĭñìmū₥ Pιжěĺ Ðęπşîțγ fõг ŞĎ₣/↋Ď Ťeжт !!! !!! ]",
  "modernui.center.text.minPixelDensityForSDF.tooltip": "[22f84][Čôŉţяőł ţħë ṁǐπĭmǚм яėšōľцŧίóπ ļēνэĺ føř ŠÐ₣ τēẋť äй₫ ŧė×ť ıл ώöѓŀδ, ᾷś ẅэŀŀ āŝ тн℮ џƥφзя ℓΐмǐτ fôг úηïƒóгṁĺy șςấℓίиġ τè×ŧ. Íŧ ίș ѓέćőmmeňdĕđ ťó šeŧ ᶏ łᾂґɠзř νᾂļų℮ őή ђıǥђ-ŗēƨσĺΰτìõή mǿñîțőŗş, ạŉď ťħэ ℮fƒěċţιν℮ νἀļǘë ώįļļ Ъé ήõ ļøώ℮я тнáή țĥė ćûгяèπț ǴЦĪ șčắℓē. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "modernui.center.font.firstFont": "[900de][Þř℮féŗгзď Fõηŧ F𐓚ṁīłŷ !!! ]",
  "modernui.center.font.chooseFont": "[796a3][Ĉђóǿșè ἇ ₣ǿйт !!]",
  "modernui.center.font.openFontFile": "[51ceb][Ǒρέň ă Fòήŧ ₣įĺэ !!! ]",
  "modernui.center.font.fallbackFonts": "[a8235][Fᾴℓĺᵬ𐓘čκ Fōňţ Fẫмïŀŷ Łîŝτ !!! !]",
  "modernui.center.font.fallbackFonts.tooltip": "[a31a5][Â ƨēŧ őf fäļĺḃȃċκ fôлť fᶏмǐℓïěƨ ƒòř ŧĥэ děƒḁûļŧ тγφeƒᾲċэ ļΐśτ.\nǑµŧľίйé főñťŝ (ŢяǚзŢỳƥę/ǾƥěпŤγφé) ᾶѓę şüφφōгŧė₫, ëᾱḉĥ ļìпě ɕἂл ḅз σňe σƒ ţħέ ƒōĺľòώǐлġ ţωö ċấşэŝ:\n1) Font family name in English for registered fonts, for instance: Șéꞡóэ ǓÍ\n↊) ₽ᾰτн ƒǿг ƒōήτ fΐļэș σń ỳôǜŗ ÞĆ, fóя ïήƨŧặπčĕ: ../../Føŉťƨ/Ǻйďỳ ßøļd.țŧƒ\nЙõťэ ťнɑţ ƒöг ŦȚĆ/ÓȚ€ fóлτ, ιţ'ś гeḉőмměňďēd țō ґэĝíşт℮ѓ ïţ ẵñď șęℓeꞓτ ǿńé σƒ fõπţ ƒἁṁìℓįéŝ. Ǒţнзґẅįșε, ōŉĺγ τђ℮ ƒīяşţ føňт fǻṁïŀγ ιñ țĥě ȚŗϋэŦyφë/ÖƥěήŦчpė Ćőļļéċτïσή шīĺļ ƀε цšéđ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "modernui.center.font.colorEmoji": "[ccdf9][Ĉōℓôґ Ĕмōĵι !!]",
  "modernui.center.font.colorEmoji.tooltip": "[08eb1][Щĥзи èйãбľĕ₫, Ġōöğļê Πøŧò Čółőґ Ĕ₥òjį ωíŀľ ᵬę îиčłǘdèd îл ƒôиτ īțėṁìƶầţıóŉ. Õтђĕяωìśĕ, Ĕ₥òĵı ώíļℓ ґĕηdĕѓ įň βŀάꞔκ ặлδ ẃĥíŧĕ. !!! !!! !!! !!! !!! !!! ]",
  "modernui.center.font.vanillaFont": "[c39d1][Ǜșě Vạйĭŀļấ Ðėfẩųŀț ₣σит !!! !]",
  "modernui.center.font.antiAliasing": "[8ddee][Àŉτī-äℓıᾷƨîпğ !!]",
  "modernui.center.font.linearMetrics": "[f38a8][Ļīпeᾲř Mзțгǐcš !!]",
  "modernui.center.font.linearMetrics.tooltip": "[12961][Щĥĕñ εηἁЪŀėd, ţêxť ℓἂyōǔт ũšęś ƒřᾂȼțìóήάł mзŧŗíɕš ωįтĥ йø ƒóит ħīпŧǐηɠ ẩйđ ȧρρℓìέƨ śũᶀ-ƥιẋêℓ ρǿƨįтίòŉǐлǵ шĥĕŗē ρσŝƨįвľέ. Ẁђ℮ñ ₫ĭşằḅļĕδ, τėẋť ŀäyòųŧ ųŝзș īñтëģεя мзțґĭċş ŵįțн ƒǚĺľ ƒőлț нìпţìйɠ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "modernui.center.font.linearSampling": "[e5bd7][Ŀıη℮ⱥг Șậmφŀΐиġ !!! ]",
  "modernui.center.font.fontRegistrationList": "[0680e][₣ǿŉţ Řεǧîŝŧяẳțΐòŉ Ļìƨť !!! !]",
  "modernui.center.font.fontRegistrationList.tooltip": "[e26f7][ßỳ ďэf𐓚üľț, ƒõητ ƒίļέś īй ťħè ґεƨσǖґçė φạ¢κŝ ðíґέčτŏŗч ẁίℓℓ βέ ѓęɠιşтëřéď. Ťħίŝ ŏφţíöŉ șρęćΐƒíêş ᾲ ƨéτ ôf ὰďðΐțίõήǡľ ƒôňț ƒïļēş (ŏѓ đïѓêĉтōŗιeŝ) ŧõ ѓęǥιšťέг. Řéğìšţęяęð fôиťś ꞓẵи ḇė яėƒéгέñḉęđ ĭπ Mö₫ëŗń ŪÍ āηđ Mïиěcѓ𐓙ƒț (Mǿďęяń Țèжț Ēиꞡĭлė). Fóґ ŤяǘeŤyφē/ÖφëπŢŷpě Ćóļľεċțīøиś, ẩŀļ ĉōňτἁΐиεď ƒõπт ƒẳṁĭĺíéƨ ẁίĺŀ Ъэ яęḡΐșţêřεδ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "modernui.center.system.forceRtlLayout": "[a9cb5][Fǿřćê ҐŤĻ Ŀᾰỳøůť !!! ]",
  "modernui.center.system.globalFontScale": "[120b2][Ğŀōб𐓘ľ Føηț Șƈἁĺĕ !!! ]",
  "modernui.center.system.globalAnimationScale": "[c1368][Ǵľøбἆŀ Ǎπǐ₥ẳțίőл Șċὰℓę !!! !]",
  "modernui.center.system.developerMode": "[8935e][Ðęνēĺŏφëг Ṁσðĕ !!]",
  "modernui.windowMode.normal": "[88f98][Иŏямầł !]",
  "modernui.windowMode.fullscreen": "[e797b][₣ϋļļƨċŗέēй !!]",
  "modernui.windowMode.fullscreen_borderless": "[d38f0][Fūĺľŝɕŗεēη ßőřδěѓℓ℮şś !!! ]",
  "modernui.windowMode.maximized": "[84236][Mạxĭмĭżêð !!]",
  "modernui.windowMode.maximized_borderless": "[1e406][Mǻ×í₥ïƶэð ฿ōŗðέгľзŝŝ !!! ]",
  "modernui.windowMode.windowed": "[94da5][Ŵîηδòщзδ !!]",
  "modernui.windowMode.windowed_borderless": "[b386c][Ẁĭπδŏẅęδ ßôŗď℮ŗŀέŝƨ !!! ]",
  "modernui.defaultFontBehavior.ignore_all": "[e63ee][Îɠлōґe Àŀĺ !!]",
  "modernui.defaultFontBehavior.keep_ascii": "[556a0][Ǩзeƥ ĂŠČĪÎ !!]",
  "modernui.defaultFontBehavior.keep_other": "[0fe77][Ǩēзp Ǒţнeя !!]",
  "modernui.defaultFontBehavior.keep_all": "[8d9e2][Кęзφ Ãļℓ !!]",
  "modernui.defaultFontBehavior.only_include": "[95eb3][Òňℓy Ίñꞓĺǔďê !!]",
  "modernui.defaultFontBehavior.only_exclude": "[45f0e][Ǒñĺy Èxςŀùđė !!]",
  "gui.modernui.popup.exit": "[04b80][Äґė yòǚ śǚяë γõú ωấлť ţǿ ℮ẋĭț тó màĭň ₥ėйú? !!! !!! !]",
  "gui.modernui.popup.lockDifficulty": "[d5108][Áгe γõû ƨџře чōΰ щἁйţ ţó ļõꞔκ щôяľ₫ ďïfƒīĉüļțγ? !!! !!! !]",
  "key.modernui.openCenter": "[79368][Ǿpēń Λĉțìøň Ćėηŧèř !!! ]",
  "key.modernui.zoom": "[55e35][Ȥőŏm !]",
  "key.modernui.zoom.tooltip": "[6e919][Þřĕšŝ Ĉ κέч (ꞗч d℮ƒậǘℓт) тõ ʐõøṁ 4ẋ, ţĥĭş īŝ ťнэ ƨαmê ãš Òρŧΐ₣ιлз'š. !!! !!! !!! !]",
  "message.modernui.server_shutdown_sec": "[0e398][Şεŗνęг шíŀĺ şнǔτđöώń įή %s ŝεςǿñďş !!! !!]",
  "message.modernui.server_shutdown_min": "[f4672][Šэгν℮я ẁΐļĺ śĥцțďõώń ΐп %s mįňůțēş !!! !!]",
  "warning.modernui.old_java": "[8e50e][Ṁǿðëґή ǗÌ: Jᾲνⱥ {2} õя ᾶᶀòνē ǐƨ яèƈõм₥ëñ₫эď, yǿцř νзяƨïŏπ ΐș Jǻνä {3}. Ūpǵřᾴďę τö πēώεя Ĵấνǻ ἀπδ cнõöšέ įт ţô ĺⱥǔńꞔн ḡ𐓘ṁέ, öțнèŗшΐşě ŷòǚ ƈāийõт ύš℮ ëжțëґñὰļ fσπťƨ ôř ẃĭℓļ ŉõť ἆℓẁẳyš ɠěť ꞓøѓяėĉτ τēẋτ ľɑγöúťş. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "warning.modernui.old_opengl": "[c6c71][Mô₫ēѓŉ ǛÎ: ΌƥėñǤ£ νεгƨįσŉ ιș τōô σłđ. ÕρзпƓĻ {2} ǿř нιᶃн℮я ìƨ г℮ʠџîŗэd (yőџѓ νēґŝïōй īś ǾρéпƓŁ {3}). ₽ļεἂšé ΰpĝяǎðę ťħз δґíνéґ σƒ ŷõůѓ νìðëŏ ćẫґđ. Ŧнĕ ńêώ℮ř νêгșîóл ǿf mảȼΘŞ ṁảy Ъè ňõŧ șǘpρǿřтěð. !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "error.modernui.gl_caps": "[d9e4b][Mødèяπ ǗĪ Ģřãƥнìꞓŝ Eήǵìńé ıš Ðǐƨἆḅŀέď !!! !!! ]",
  "error.modernui.gl_caps.tooltip": "[f8314][Ŧнε ᶃяåφĥíꞓƨ ℮πᶃíñę ŏƒ Mô₫έѓп ǛÍ ђάś ɓè℮ń đıƨāḅŀэ₫ δǜe ťσ țĥē fḁìļǖґē òf ǾpėηꞠŁ 4.5 ĉøгe øг ÀŘ฿ ɕⱥƥᾶḇιĺïțŷ ťeşŧ. Ŧнιŝ ṁèằńş țĥẚť ǻļľ ĜЦΊŝ ƥѓσνίδэd ƀỳ Ṁσðeřπ ŪÌ ŵïŀł ŉõτ ɓэ ґĕñðèŗ℮d σя δґάẅπ. Ĥóŵëνэŗ, țĥê țé×ť eйǧîńē, șmõôťħ şꞓяółļìлǥ, ǤЦĬ şḉᾱĺě şℓĭdêѓ ŏpťîøň, ꞗℓùř ḅᾃčκᶃяǿûń₫, ǧᾱ₥έ ℓòᶏðįηꞡ đıйĝ ƨŏцňδ, ıήνэńťōѓy šꞔяěéń φὰûƨë ȧŉð σтĥεг ƒύńḉτìσηş ƥŗōνĭďēď ьỳ Mõdĕřп ǓÎ Főяģë ε×тêпŝιōи äґe şŧīłĺ ἃνᾱįļẫƃļε.\nꞠÞǗ: %s, OpenGL: %s. Ťђē fóĺłòẅìŉġ ΔЯß εжțēиśïøηş ἁѓë яĕqµΐѓeδ: %s\n₣ōř Шıňðôщŝ ẫňď Ŀıйů×, ƒïгșτ ϋρ₫ăťę ŷǿúѓ ĠÞǗ đґīνзгŝ. Ïƒ ŷõũ нᾴν℮ ίйτēᶃгἁțĕ₫ Ḡ₽Ǘ, řúл Ĵⱥνẚ ȁρρļıꞓἂτιöŉș шīŧĥ δεdǐꞔẵţeδ ǤÞǕ. ₣õř ₥ᾷçÓȘ σя ıñ öτħĕѓ ċẵśęƨ, ꞓℓΐċκ ǑǨ ƒŏŗ ĥĕļφ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "gui.modernui.ok": "[e4dee][ÔǨ]",
  "gui.modernui.dont_show_again": "[ac178][Ďőň'т ŝħŏщ ẫġàίñ !!! ]",
  "gui.modernui.preset_s": "[fec83][₽ѓëşeť %s !!]",
  "gui.modernui.current_s": "[97189][€ǜгŗėήт: %s !!]",
  "gui.modernui.configValue": "[e4311][€őηfìğ Ꝟǡĺύê !!]",
  "gui.modernui.browseFiles": "[6b4da][฿ŗσώšέ ₣íŀзș !!]",
  "gui.modernui.sourceCode_ssss": "[0edce][Šôůřċĕ Çŏđě: %s %s %s %s !!! ]",
  "gui.modernui.modReleases_ssss": "[1c405][Mŏď Řełeạƨëš: %s %s %s %s !!! ]",
  "gui.modernui.community_ssss": "[a0c1a][Ćôмṁǘŉιтч: %s %s %s %s !!! ]",
  "gui.modernui.whatsNewIn_s": "[25802][Ẅĥᾱŧ'ŝ Πéш ίπ %s !!! ]",
  "gui.modernui.resetToDefault": "[c3917][Гèşeŧ țŏ Ďeƒằůĺț !!! ]",
  "gui.modernui.restart_to_work": "[12197][Яeƨťẚřţ ŧђë ğάmз főґ șēțțıňɠš ţõ ţǻƙé eƒfεçť !!! !!! !]",
  "gui.modernui.font_reloaded": "[8864d][Ґĕļŏạđέ₫ ðéƒἀúĺŧ τỳφэƒάꞔ℮ łïşţ !!! !!]"
}
